.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-21053a58-9a7e-d9de-9c99-6a8f05011c06 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-861252ce-6358-0ede-f55b-d7afc898520b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-150526f6-69d4-a2ab-75fe-4541813f69ec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bfcb108f-feba-b4ce-c6ef-15a7ce24c15e {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-1705375f-60e3-d565-b891-dca5b3bfdb83 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-543d111c-404d-9ade-1c92-13a2bf08ffdb {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-fd29a87f-6ff8-85e7-9fda-4a8d2cc548b3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a9176542-1c0d-14c7-0ed9-8404d52e8a53 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-2b6eff54-a173-242f-05ca-1d1303dbe20e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-558fcabf-09be-2d8e-e463-55bc0bc3f371 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-41b57a0f-0dc5-bd07-043d-d5e50955f5aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f681f407-c35d-cdcf-0c91-7f06e936d1e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61aaf256-5eb3-fb62-a45c-a01b758cad7e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ba659284-6518-6d6b-94db-4c8c76b98f15 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aac4ea5f-1aa1-1c10-065f-e9e6a88c18aa {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a6f6ab41-9a11-7667-e6c1-1a2fc2c73ee6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82305457-83fd-6039-d626-25affe7b9eef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8b7e416-53b7-37ac-08f0-44d8bbec67c9 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-b31f5181-7cc0-4bd7-7715-2218845e5438 {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-edc39814-f317-8bca-20df-13b89a064c77 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b12a2ae8-2815-f859-3d29-38e792a06677 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3aa9c46e-aee7-280f-d27b-d44632a4abe7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-21053a58-9a7e-d9de-9c99-6a8f05011c06 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-558fcabf-09be-2d8e-e463-55bc0bc3f371 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1ab2c299-04ae-ab58-8607-c807a5226a22 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ba659284-6518-6d6b-94db-4c8c76b98f15 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}